Name:          zd1211-firmware
Version:       1.5
Release:       1mamba
Summary:       zd1211rw driver firmware
Group:         System/Kernel and Hardware
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://zd1211.wiki.sourceforge.net
Source:        http://downloads.sourceforge.net/sourceforge/zd1211/zd1211-firmware-%{version}.tar.bz2
License:       GPL
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
Firwmare used by the zd1211rw driver.

%prep
%setup -q -n %{name}

%build

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
install -d %{buildroot}/lib/firmware/zd1211
install zd1211_* %{buildroot}/lib/firmware/zd1211/
install zd1211b_* %{buildroot}/lib/firmware/zd1211/

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
/lib/firmware/zd1211/zd1211_*
/lib/firmware/zd1211/zd1211b_*
%doc COPYING README

%changelog
* Tue May 20 2014 Automatic Build System <autodist@mambasoft.it> 1.5-1mamba
- automatic version update by autodist

* Sat Aug 31 2013 Automatic Build System <autodist@mambasoft.it> 1.4-3mamba
- automatic rebuild by autodist

* Sat Nov 15 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 1.4-2mamba
- added zd1211b_* firmware files

* Sat Mar 01 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 1.4-1mamba
- package created by autospec
